Subject: Small Engine Boring

From: [email-masked]
Date: 11 Apr 94 23:56:06 GMT

I have this motorcycle that needs to be topped.
I also have a Smithy I bought to try and learn machinist operation.
Since my machinist capablity is at less than amatuer status. I don't
have a clue about how to properly bore out the cylinders of the 
engine.   I've looked for books, and, so far, found none on the topic.
This surprised me.  Perhaps I'm looking in the wrong place.
I'm fairly adept mechanically and feel I could do the job if I could 
get the proper reference info.   

So... here's the question(s)...

Do you know of any books that will help me learn what I need to know?
Is this something a beginner should NOT tackle?

Thanks for your help,
Lloyd

From bigblue.oit.unc.edu!concert!gatech!darwin.sura.net!howland.reston.ans.net!europa.eng.gtefsd.com!emory!news-feed-2.peachnet.edu!news-feed-1.peachnet.edu!apollo1.cacd.rockwell.com!newsrelay.iastate.edu!news.iastate.edu!isuvax.iastate.edu!TWF99 Fri Apr 

15 10:27:35 EDT 1994
Article: 4486 of rec.crafts.metalworking
Path: bigblue.oit.unc.edu!concert!gatech!darwin.sura.net!howland.reston.ans.net!europa.eng.gtefsd.com!emory!news-feed-2.peachnet.edu!news-feed-1.peachnet.edu!apollo1.cacd.rockwell.com!newsrelay.iastate.edu!news.iastate.edu!isuvax.iastate.edu!TWF99
From: [email-masked]
Newsgroups: rec.crafts.metalworking
Subject: Re: Will this rust?
Date: 11 Apr 1994 23:51:40 GMT
Organization: Iowa State University, Ames, Iowa
Lines: 27
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
NNTP-Posting-Host: isuvax.iastate.edu

In article <[email-masked]>, [email-masked] (Michael Covington) writes:
>I have a telescope mount that rests on a 4-inch steel pipe that extends
>30 inches below ground and 4 feet above ground.
>
>The outside of the pipe is well painted, and the part below ground is in
>concrete.
>
>The inside of the pipe is filled with dry sand (to damp vibration) but
>was not painted.  The top is covered to that rain cannot get in.
>
>Is this thing going to rust from the inside, from soil moisture gradually
>working its way up?  If so, could I prevent it by, say, pouring oil into
>the sand in the middle?
>
>I'm hoping to use it the rest of my life (>40 more years)

I would get some vapor space corrosion inhiabor (sp) and pour some
of it on top of your sand.  Shell oil and other make this type of
product.  You should be able to find it thru a industrial lubrication
supply house.  Cutting tools some times come wrapped in a paper
treated with this material.  I have used it to protect out of service
gear boxes some of which have now been idle for 15 years and show no
sign of corrosion and these are about 5 miles from the sea in the
wet climate of Wales, U. K. (Swansea area)

Dave Smucker